Results 1 to 5 of 5

Thread: FCP 5.1 to Lion

  1. #1

    Default FCP 5.1 to Lion

    I'm upgrading my computer to Lion. Does anyone know if my current FCP 5.1 will work on this OS, or if FCP X will read a FCP 5.1 project (through some 3rd party software, of course)?

    Thanks.

  2. #2
    Expert BenB's Avatar
    Join Date
    Jun 2004
    Location
    Southeast Louisiana
    Posts
    3,901

    Default

    I believe you'll need FCP 7 to go to Lion. There is a utility called "7toX" that will bring FCP version 6 and 7 XML exports over to FCP X XML format.
    Digital Media Instructor for
    Louisiana State University & Delgado College

  3. #3
    Veteran arniepix's Avatar
    Join Date
    Oct 2003
    Location
    New York, NY
    Posts
    1,053

    Default

    I would expect FCP 5.1 to be extremely buggy if you can get it to run on Lion.
    http://www.arniepix.com/
    Post production is not an afterthought!

  4. #4
    Moderator Zwick's Avatar
    Join Date
    Sep 2004
    Location
    Los Angeles
    Posts
    6,430

    Default

    That would be 5.1.4 and that's UB. You'll probably get the message PPC apps are no longer supported and it won't install. Logic 8 (Studio) did that. What's the reason for wanting Lion?

    Eric Peterson (AKA, "Zwick")
    Person in charge
    Content creation/Education
    http://www.ericnp.net

  5. #5
    Veteran arniepix's Avatar
    Join Date
    Oct 2003
    Location
    New York, NY
    Posts
    1,053

    Default

    FCP 5.1 is IIRC about 6 years and 4 major OS revs ago. A lot has changed under the hood of Mac OS that effects how FCP runs.

    Again, if you can get it to install & run, I would expect it to be buggy & unstable.
    http://www.arniepix.com/
    Post production is not an afterthought!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •